#fcf2 {
/*font-family:arial;
font-size:11px;*/
margin:5px;
border:1px solid #fff;
background-color:#FFF;
width:450px;
}
#fcf2 h3 {
/*font-size:1.5em;*/
background-color:#3D5686;
color:#FFFFFF;
/*font-weight:bold;*/
padding:4px;
margin:0px;
}
#fcf2 p {
text-align:left;
padding:8px;
}
#fcf2 em {
color:#F00;
}
#fcf2 div.r {
clear: both;
padding-top: 5px;
background-color:#FFF;
}
#fcf2 label {
float: left;
width: 130px;
text-align: right;
}
#fcf2 span.f {
float: right;
width: 300px;
text-align: left;
}
#fcf2 div.sp {
clear: both;
}
#fcf2 .req {
font-weight:normal;
}
#fcf2 input, #fcf2 textarea {
background: #FFF;
border:1px solid #00ADEF;
padding:2px;
}
#fcf2 input:focus, #fcf2 textarea:focus {
background: #DDEDFF;
border:1px solid #CDE3FF;
}